Subject: Re: Troubles with NIS on IRIX5

From: [email-masked]
Date: Tue, 07 Mar 1995 09:04:10 +0000 (GMT)

Hi

Following up from my earlier request for help regarding getting wu-ftpd
going on IRIX5:

I have just managed to solve the problem, after seeing other messages & the
FAQ from the list about /etc/shells. It is not, in fact, a NIS problem, but
simply the problem that /bin/tcsh was not in /etc/shells. I made the
mistake of assuming that it was a NIS problem, as all full entries in
the passwd file have csh as their shell, whereas all + entries have tcsh
as their shell (there is a reason why this is the case).

Many thanks,
Bill